.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5ded7961-5fd8-e35a-8527-2e066d006210 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3aa396b8-a719-c334-156c-c70f6ddfae89 {
.cgee-social-icon {width: 24px; height: 25px;}
}.lfr-layout-structure-item-713c0859-2ff0-09b4-69a3-09c944c43feb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c332ec59-2848-949a-a560-15f7b857de91 {
display: none !important;
}
.lfr-layout-structure-item-b3ca2607-de51-1829-b2b2-e9f0e554c454 {
display: none !important;
}
